<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1PageManager.html">PageManager</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::PageManager Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a6b9f961e725ab87884b337af149c2dae">_loadProceduralPage</a>(Page *page, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#afed9ba7186768e4c994c013b0eb7cf2d">_prepareProceduralPage</a>(Page *page, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a9d9e9ef82d4695c21e3221fcff183a08">_readPageStream</a>(PageID pageID, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a23a83ba11f61a6581ee0ad3d70912949">_readWorldStream</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#abf09225d32d0689221963efd82530a3c">_unloadProceduralPage</a>(Page *page, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#acd55639bd2966ab90000c222fd7a50fd">_unprepareProceduralPage</a>(Page *page, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a05a79d5bf6eb872b8f3ee0616898b0bd">_writePageStream</a>(PageID pageID, PagedWorldSection *section)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ad7c32cd49ca9a5ffefed846dc0f59ba0">_writeWorldStream</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ade49f99cedcc524360374205b13460da">addCamera</a>(Camera *c)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a6f916f36777c3dbb9ed21265308127c0">addContentCollectionFactory</a>(PageContentCollectionFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a6e5573f8b54f1176cfe38ca04a4cab06">addContentFactory</a>(PageContentFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa89bcaafc1b651d5e5447b2c5b7ece0e">addStrategy</a>(PageStrategy *strategy)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a78cc91f39cf4248ec5d3bc4364d1832d">addWorldSectionFactory</a>(PagedWorldSectionFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a64ddd908be3b3b1798835b23325a10cb">CameraList</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ad08146012ffddf2c66675fa275d220f2">ContentCollectionFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a1d16a02e9278bb87d409ad734ba42a9e">ContentFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ad66f98c66dc3c0b44393b8b1de2fb860">createContent</a>(const String &amp;typeName)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ad81ffbdda28cdb9727a616f2ba6bdb10">createContentCollection</a>(const String &amp;typeName)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a6ac658c9a27a0caedbf1793d3f52f9e8">createStandardContentFactories</a>()</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa4fb43fa0479181188ec34690c8bc426">createStandardStrategies</a>()</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a409dee4d665ceb053bacbbb5d55c417a">createWorld</a>(const String &amp;name=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a06904810dcecfb8891e0712d79978369">createWorldSection</a>(const String &amp;typeName, const String &amp;name, PagedWorld *parent, SceneManager *sm)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a149848fcf3f5634246f5d0cee54ef69c">destroyContent</a>(PageContent *c)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa0117074e150144bbb18d02bfcdd3f3d">destroyContentCollection</a>(PageContentCollection *coll)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a43a0913dc924d49732936946b021e871">destroyWorld</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a020c01d7404878f466fa62f9bd37e1ef">destroyWorld</a>(PagedWorld *world)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a09bc0b4b432d38c6a10c15860238f841">destroyWorldSection</a>(PagedWorldSection *s)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aeed295f44b9e208438d6445c3efcd185">getCameraList</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ae2b22044d8f703f013bff3d0d671a8ec">getContentCollectionFactories</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ac2c5fdbbf32f166788b48d354fd785bb">getContentCollectionFactory</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a7cd6010643a0ab1f4025bc774e4b2b3d">getContentFactories</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a8ef07958bf2c831ec47ba3871f94056c">getContentFactory</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a231d68e175e5e5d8c0baf7c89fff9b2c">getDebugDisplayLevel</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a09370c55e5252eae28e05bc07eb1ac6f">getPageProvider</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa8b8e3f095f25d41dabfbb9f4ea6c2b2">getPageResourceGroup</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a30eddb8da6af12f675161f8473388c36">getPagingOperationsEnabled</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a79901d9662ec3622b46ed910a47d6526">getStrategies</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ae2fa345d006b960c2eee223fc7928d4b">getStrategy</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a9998e398a619d00a07986036d992796e">getWorld</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a782fc69de8277d505f7d858f035b0dd6">getWorlds</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a4c7eefd102693c7c4ca8ca0101a2ef5d">getWorldSectionFactories</a>() const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a73be94c63fedbe07cfd7dd30ad6fe837">getWorldSectionFactory</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a5d3d3f8d188170302fa990d32182c04e">hasCamera</a>(Camera *c) const </td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa41710d0dea106952dceb658368c6329">loadWorld</a>(const String &amp;filename, const String &amp;name=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a41b3d17a96546f73f28deac90053f1e0">loadWorld</a>(const DataStreamPtr &amp;stream, const String &amp;name=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa3c875c9c78a12b60c44fba419be8472">mCameraList</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a29122cf62e8982a1c4e2255864d7c019">mContentCollectionFactories</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a08e878b07e40bad1be38a7a655ae5ac3">mContentFactories</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a61f764d367f73009e453b7a9a65b7b34">mDebugDisplayLvl</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a8bf0c2d7ac0deb1dc71d7c39d8747e28">mEventRouter</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a2676fa07357841cfa05837eeb43d37a7">mGrid2DPageStrategy</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a92d3c66565bbe019d51a93cf2c2e1279">mGrid3DPageStrategy</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a5167581b88565ef493161beaf7d90f7e">mPageProvider</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#aa45d75465b2b8f5e4155324e7ec30ab9">mPageResourceGroup</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a38f80f4142f07aed36166c577965439e">mPagingEnabled</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a15a570f6c8f79d19f436218c188c3b88">mSimpleCollectionFactory</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a8aa3ad9a9dd354d3c12682e2b8865495">mStrategies</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a9f7347931916f77dcff2d0e65f430a18">mWorldNameGenerator</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ac5dc5451f3bd70552881204bdd4d2dce">mWorlds</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a5187e183b257ae1c70008eac4bdaeca5">mWorldSectionFactories</a></td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a0a661c0808f6ffd57198689714b91da3">PageManager</a>()</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a5f760832bf55a174d903028668edf7dc">removeCamera</a>(Camera *c)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ade1b6e76ac559d774713531725624d88">removeContentCollectionFactory</a>(PageContentCollectionFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a17b9e8ecab511e5aeb59c43091a67240">removeContentFactory</a>(PageContentFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a6002328b9902f0ed18bb4fe61530f8c0">removeStrategy</a>(PageStrategy *strategy)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#ae452ace6b26a686c4013e928c3c5b8bb">removeWorldSectionFactory</a>(PagedWorldSectionFactory *f)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a11c068ff39c1d760291fc6ed0b1087a3">saveWorld</a>(PagedWorld *world, const String &amp;filename)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#acdf6f98cbedab5fa1be07d3cbd10001e">saveWorld</a>(PagedWorld *world, const DataStreamPtr &amp;stream)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a74f2e0b17a68b17ee14960572f8d332c">setDebugDisplayLevel</a>(uint8 lvl)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a4b1a8bfe1efc150859b62786f40354d7">setPageProvider</a>(PageProvider *provider)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#afa458ee993c36dab64b0a3f611f902d9">setPageResourceGroup</a>(const String &amp;g)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#adfe74acf733778a04fa98a41e1712499">setPagingOperationsEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a23c44fcc763b8d952bd6e93ce92de75b">StrategyMap</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a0efade4e6f7cee4cd83eee27e072a972">WorldMap</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a91d776f0b311c30408af108af5bf56b9">WorldSectionFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageManager.html#a63ab8e3b4adb83c626ef166e54833daf">~PageManager</a>()</td><td><a class="el" href="classOgre_1_1PageManager.html">Ogre::PageManager</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:11
</p>
</body>
</html>
